body{
	background-color: white;
}
.mui-content{
	background-color: white;
}
#grid9 {
border: none;
	width: 95%;
	margin: auto;
	background-color: white;
}
#grid9 li{
	border: none;
	width: 20%;
	padding: 0;
}
#grid9 img{
	width: 30px;
	height: 30px;
	border-radius: 100px ;
}
.box{
	display: flex;
	align-items: center;
	margin-left: 2.5%;
}
.titleBox{
	width: 3px;
	height:15px;
	background-color: #007AFF;
}
.titleC{
	font-size: 15px;
	color:  #007AFF;
	margin-left: 3px;
}
#list img{
	width: 80px;
	height: 80px;
	margin-right: 10px;
}
#list{
	border-radius: 10px;
	width: 95%;
	margin: 10px auto;
	box-shadow: 0px 0 10px lightgray;
}